{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.Hosting.Lifetime": "Information"
    }
    },
  "ElectoralApi": {
    "BaseUrl": "https://api.resultados.gob.ar",
    "Username": "27238291726@elecciones2025.onmicrosoft.com",
    "Password": "PTP847elec"
  },
  "ConnectionStrings": {
    "DefaultConnection": "Server=TECNICA3;Database=Elecciones2025;User Id=apielecciones2025;Password=PTP847Elecciones2025;Encrypt=False;MultipleActiveResultSets=True;TrustServerCertificate=True;"
  }
}
